/* Default styling of view-listing*/

.view-listing .thumb-image {
  float: left;
  padding-right: 20px;
}
.view-listing .thumb-image img {
  border: 1px solid #e6e6e6;
}
.view-listing .views-row {
  padding: 0 0 60px;
}
.view-listing .views-row:last-child {
  padding: 0 0 30px;
}
.view-listing .content-wrap {
  float: left;
  width: calc(100% - 195px);
}
.view-listing.view-case-studies-videos .content-wrap {
  width: 100%;
}
.view-listing .views-field-field-video p {
  margin: 0
}
.view-listing .views-field-field-video, .view-listing .views-field-field-embedded-video {
  word-wrap: break-word;
  width: 100%;
  padding-bottom: 30px;
}
.views-field-field-video .field-content>p {
  line-height: 0;
}
.view-listing .views-field-field-embedded-video img {
  width: 206px;
  height: 206px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}
.view-listing .views-col.col-2 {
  padding-left: 33px;
}
.view-listing .views-col.col-1 {
  padding-right: 34px;
}
.view-listing {
  padding: 30px 0 40px;
}
.view-listing .title {
  margin: -6px 0 9px;
}
.view-listing .title a {
  font-size: 22px;
  line-height: 28px;
  color: #3878a5;
  display: block;
}
.view-listing .title a:hover {
  color: #00ade4;
}
.view-listing .description {
  font-size: 15px;
  color: #808184;
  line-height: 21px;
}
.view-listing .publication-date-field {
  font-size: 13px;
  color: #00ade4;
  text-transform: uppercase;
  margin: 20px 0 0;
}
.view-listing .form--inline {
  width: 550px;
  margin: 0 auto;
  position: relative;
}
.view-listing .form-item {
  width: 100%;
  display: block;
}
.view-listing input.form-text {
  width: 100%;
  border-radius: 20px;
  border: 1px solid #00ade4;
  color: #6d6e70;
  font-size: 14px;
  padding: 5px 70px 5px 20px;
  height: 40px;
  background-image: none;
}
.view-listing .form-actions {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 6px;
  top: 0;
  font-size: 0;
}
.view-listing .form-submit {
  font-size: 0;
  border: 0;
  width: 40px;
  padding: 0;
  margin: 0;
  height: 40px;
  background: url(img/search-blue.png) no-repeat center center transparent;
  outline: 0px none;
}
.view-listing .form-submit:active, .view-listing .form-submit:focus {
  background: url(img/search-blue.png) no-repeat center center transparent;
  box-shadow: none;
  border: none;
}
.view-listing .view-filters {
  margin-bottom: 70px;
}
/* pagination styles */

.pagination {
  margin: 0;
  float: right;
}
.pagination a, .pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background: transparent;
  color: #00ade4;
  border-color: #d0d2d3;
}
.pagination>li>a, .pagination>li>span {
  border: 0px none;
  border-right: 1px solid #d0d2d3;
  margin-left: 0;
  color: #808184;
  padding: 0px 11px !important;
  font-weight: 400;
  font-size: 14px;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
  z-index: 2;
  color: #00ade4;
  background-color: transparent;
  border-color: #d0d2d3;
}
.pagination>li.pager__item--last>a, .pagination>li.pager__item--first>a, .pagination>li.pager__item--previous a, .pagination>li.pager__item--next a {
  font-size: 0;
  width: 10px;
  height: 20px;
}
.pagination>li.pager__item--last>a {
  background: url(img/next.png) no-repeat center center transparent;
}
.pagination>li.pager__item--first>a {
  background: url(img/previous.png) no-repeat center center transparent;
}
.pagination>li.pager__item--next a {
  background: url(img/right_arrow.png) no-repeat center center transparent;
}
.pagination>li.pager__item--previous a {
  background: url(img/left_arrow.png) no-repeat center center transparent;
}
.pagination>li.pager__item--last>a:hover {
  background: url(img/next_hover.png) no-repeat center center transparent;
}
.pagination>li.pager__item--first>a:hover {
  background: url(img/previous_hover.png) no-repeat center center transparent;
}
.pagination>li.pager__item--next a:hover {
  background: url(img/right_arrow_hover.png) no-repeat center center transparent;
}
.pagination>li.pager__item--previous a:hover {
  background: url(img/left_arrow_hover.png) no-repeat center center transparent;
}
.pagination .pager__item--last a {
  border-right: 0;
}
/* edit node */

.view-listing .views-field-edit-node a {
  margin: 0px 0 10px 15px;
}
/* Responsive */

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .view-listing .thumb-image {
    max-width: 120px;
  }
  .view-listing .content-wrap {
    float: left;
    width: calc(100% - 140px);
  }
  .view-listing .views-col.col-2 {
    padding-left: 0;
  }
  .view-listing .views-col.col-1 {
    padding-right: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .view-listing .content-wrap {
    float: left;
    width: calc(100% - 195px);
  }
  .view-listing .form--inline {
    width: 350px;
  }
  .view-listing.view-stories .views-row .views-col {
    width: 33.33%!important;
    padding: 20px;
  }
  .view-listing.view-stories .views-row .views-col:hover {
    -webkit-transform: scale(1)!important;
    -ms-transform: scale(1)!important;
    transform: scale(1)!important;
  }
  .view-listing.view-stories .views-field-field-video img {
    width: 100%;
    height: auto;
  }
  .view-listing.view-event-listing .views-row {
    padding-bottom: 0;
  }
  .view-listing.view-event-listing .views-row .views-col, .view-listing.view-event-webinars .views-row .views-col {
    width: 100%!important;
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 767px) {
  .menu-case-studies::-webkit-scrollbar {
    width: 0 !important
  }
  .menu-case-studies {
    -ms-overflow-style: none;
  }
  .view-listing .views-col.col-2, .view-listing .views-col.col-1 {
    width: 100% !important;
    padding: 0 0 30px;
  }
  .view-listing .views-row {
    padding: 0;
  }
  .view-listing .thumb-image {
    max-width: 175px;
  }
  .view-listing {
    padding-bottom: 10px;
    padding: 25px 20px 30px;
  }
  .view-listing .view-filters {
    margin-bottom: 2PX;
  }
  .view-listing .views-row:last-child {
    padding: 0px 0 3px;
  }
  .view-listing .views-col.col-2, .view-listing .views-col.col-1 {
    width: 100% !important;
    padding: 0px 0 40px;
  }
  .view-listing .views-row {
    padding: 0 0px;
  }
  .view-listing .thumb-image {
    max-width: 100px;
  }
  .view-listing .content-wrap {
    float: left;
    width: calc(100% - 120px);
  }
  .view-listing .form--inline {
    width: 100%;
    margin-bottom: 25px;
  }
  /*Edited on Oct 23 2019*/
  .view-listing .title a {
    font-size: 17px;
    line-height: 22px;
  }
  .path-webinars .view-listing .views-row.cbp-so-animate .views-col {
    transform: translateY(0px);
    opacity: 1;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .path-webinars .view-listing .views-row.cbp-so-animate .views-col:last-child {
    border-bottom: none;
    margin-bottom: 0;
  }
  /***********************/
  /*listing items animation*/
  .view-listing .views-row .views-col:not(.cbp-so-animate) {
    transform: translateY(50px) !important;
    opacity: 0 !important;
  }
  .view-listing .views-row .views-col.cbp-so-animate {
    transform: translateY(0px) !important;
    opacity: 1 !important;
  }
}
/***********************/

/*animation*/

.view-listing .views-row .views-col {
  transition: transform 0.5s linear 0s, opacity 0.5s linear 0s !important;
}
.view-listing .views-row .views-col {
  transform: translateY(50px);
  opacity: 0;
}
.view-listing .views-row.cbp-so-animate .views-col {
  transform: translateY(0px);
  opacity: 1;
}
/***********************/